[general]
pythonfile = "path-to/secrets.py"

[Repository ...]
remotehosteval = readfile("config-path/host.txt")
remoteporteval = readfile("config-path/port.txt")
remoteusereval = readfile("config-path/user.txt")
remotepasseval = readfile("config-path/pass.txt")
